Subject: Education speaker wiki page updated - final roster good?
From: Tim Frichtel <[email-masked]>
To: Orv Beach <[email-masked]>, Ilan Rabinovitch <[email-masked]>, [email-masked]
Date: Tue, 27 Nov 2007 09:15:16 -0800

I updated the Wiki with the latest proposals.  As I recall we had 6 
speaker slots, so we're full if you are all happy with the roster.

I'm lukewarm to the IOPhase proposal - it seems a bit salesy to me.  I'd 
prefer a Moodle talk, but I don't have a confirmed speaker :-(

If you all think this list is good, I'll confirm with the speakers.

Tim